Subject: Re: bug#30530: 26.0; Emacs manual: mention (1) user-reserved keys, (2) users can bind any keys

From: Noam Postavsky <[email-masked]>
Date: Thu, 1 Mar 2018 16:33:01 -0500

On Thu, Mar 1, 2018 at 4:00 PM, Drew Adams <[email-masked]> wrote:

>> > I'm surprised that you would endorse this.
>> > There is no need for it, and it is not helpful.
>>
>> I think I'm entitled to my opinions
>
> Of course you are.  No one said anything to the contrary.
>
>> even if you consider them unhelpful (unhelpful to what,
>> may I wonder?).
>
> Please read what I wrote.  I did not say that your opinions
> are unhelpful.

Your phrasing was ambiguous enough to read that way though.